@charset "gb2312";
/* 用户中心各功能集合css文件
* Author: Gxene
* Web:http://www.gxene.com/
* QQ:6549861
* Tel:4008814520 17508640520
*/
.main{ width:1240px; overflow:hidden;margin:0 auto;  border:1px dotted #e6e6e6; background:#FFF; font-size:16px; }
.main_content{ width:1140px; margin:20px auto;border:1px solid #e6e6e6;}
.main_content_title{border-bottom:1px solid #ccc; height:50px; line-height:50px; width:100%; font-size:18px; text-indent:20px;}
/* 5vshop用户订单样式 */
.main_content_title_total{border-bottom:1px solid #ccc; height:50px; line-height:50px; width:100%; font-size:18px; text-indent:600px;}
.main_goods_title{ width:100%; margin-bottom:5px; overflow:hidden; background:#FAFAFA;border-bottom:1px solid #ccc;}
.main_goods_title>li{ float:left; width:12%; text-align:center; line-height:35px; height:35px;}


.main_qd{ width:900px; overflow:hidden; margin:0 auto; border:1px dotted #e6e6e6; background:#FFF; font-size:16px; }
.main_content_qd{ width:900px; margin:20px auto;border:1px solid #e6e6e6;margin-left:5px;}


.main_goods_title>li:nth-child(1){width:15%;}
.main_goods_title>li:nth-child(2){width:15%;}
.main_goods_title>li:nth-child(6){width:8%;}
.main_goods_title>li:nth-child(7){width:8%;padding-left:25px;}
.main_goods_title>li:nth-child(3){padding-left:20px;}
.main_goods_title>li:nth-child(8){padding-left:15px;}

.main_goods_desc{width:100%; overflow:hidden;padding:10px 0px;border-bottom:1px dotted #ccc;}
.main_goods_desc>li{width:12%;  float:left;line-height:35px;  text-align:center;display:block; }
.main_goods_desc ul:hover{ background:#ccc;}
.main_goods_desc>li:nth-child(1){width:15%; text-align:left;padding-left:5px;}
.main_goods_desc>li:nth-child(2){padding-left:20px;text-align:left; width:15%;}
.main_goods_desc>li:nth-child(7){padding-left:20px;text-align:left; width:10%;}
.main_goods_desc>li:nth-child(6){padding-left:20px;text-align:left; width:8%;}
.main_goods_desc>li:nth-child(8){padding-left:20px;text-align:left; width:8%;}

/* 5vshop用户礼品样式 */
.main_goods_title_lp{ width:100%; margin-bottom:5px; margin:0 auto; overflow:hidden; background:#FAFAFA;border-bottom:1px solid #ccc;}
.main_goods_title_lp>li{ float:left; width:12%; text-align:center; line-height:35px; height:35px;}

.main_goods_title_lp>li:nth-child(1){width:20%; text-align:left;padding-left:15px;}
.main_goods_title_lp>li:nth-child(2){padding-left:5px;text-align:left; width:25%;}
.main_goods_title_lp>li:nth-child(3){width:10%;}
.main_goods_title_lp>li:nth-child(4){width:10%;}
.main_goods_title_lp>li:nth-child(5){width:10%;padding-left:25px;}
.main_goods_title_lp>li:nth-child(6){width:15%;padding-left:25px;}

.main_goods_desc_lp{width:100%; overflow:hidden;padding:10px 0px;border-bottom:1px dotted #ccc;}
.main_goods_desc_lp>li{width:16%;  float:left;line-height:25px;  text-align:center;display:block; }
.main_goods_desc_lp ul:hover{ background:#ccc;}
.main_goods_desc_lp>li:nth-child(1){width:20%; text-align:left;padding-left:15px;}
.main_goods_desc_lp>li:nth-child(2){padding-left:5px;text-align:left; width:25%;}
.main_goods_desc_lp>li:nth-child(3){width:10%;}
.main_goods_desc_lp>li:nth-child(4){width:10%;}
.main_goods_desc_lp>li:nth-child(5){width:10%;}
.main_goods_desc_lp>li:nth-child(5){width:15%;}


/* 5vshop积分对帐 */

.main_jf{ width:900px; overflow:hidden; border:1px dotted #e6e6e6; background:#FFF; font-size:16px; }
.main_content_jf{ width:900px; margin:20px auto;border:1px solid #e6e6e6;margin-left:5px;}
 
.main_content_title_jf{border-bottom:1px solid #ccc; height:50px; line-height:50px; width:100%; font-size:18px; text-indent:20px;}
.main_goods_title_jf{ width:100%; margin-bottom:5px; overflow:hidden; background:#FAFAFA;border-bottom:1px solid #ccc;}
.main_goods_title_jf>li{ float:left; width:12%; text-align:center; line-height:35px; height:35px;}

.main_goods_title_jf>li:nth-child(1){width:20%; text-align:left;padding-left:15px;}
.main_goods_title_jf>li:nth-child(2){padding-left:5px;text-align:left; width:15%;}
.main_goods_title_jf>li:nth-child(3){width:10%;}
.main_goods_title_jf>li:nth-child(4){width:10%;}
.main_goods_title_jf>li:nth-child(5){width:10%;padding-left:25px;}


.main_goods_desc_jf{width:100%; overflow:hidden;padding:10px 0px;border-bottom:1px dotted #ccc;}
.main_goods_desc_jf>li{width:20%;  float:left;line-height:20px;  text-align:center;display:block; }
.main_goods_desc_jf ul:hover{ background:#ccc;}
.main_goods_desc_jf>li:nth-child(1){width:20%; text-align:left;padding-left:15px;}
.main_goods_desc_jf>li:nth-child(2){padding-left:5px;text-align:left; width:15%;}
.main_goods_desc_jf>li:nth-child(3){width:10%;}
.main_goods_desc_jf>li:nth-child(4){width:10%;}
.main_goods_desc_jf>li:nth-child(5){padding-left:20px;width:35%; text-align:left;}

/* 商品收藏 */


.main_fav{ width:900px; overflow:hidden;margin:0 auto;  border:1px dotted #e6e6e6; background:#FFF; font-size:16px; }
.main_content_fav{ width:900px; margin:20px auto;border:1px solid #e6e6e6;margin-left:5px;}
.goods{ width:100%;  margin-top:8px;}
.goods>li{width:215px; float:left; background:#FFF;margin-bottom:8px;margin-right:5px;margin-left:5px;text-align:center; height:260px;transition:all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s; -webkit-transition: all 0.3s linear 0s; -o-transition:all 0.3s linear 0s; }


.goods>li:hover{ box-shadow: 0 10px 30px rgba(0,0,0,0.2);}
.goods>li>center{ width:100%; height:200px; overflow:hidden;}
.goods>li>center>a>img{ width:160px; margin-top:30px;}
.goods_name{color: #333;font-size: 1.4rem; margin-bottom: 2px;  margin-top:20px;}
.goods>li>p>span>a {color:#ccc;font-size:16px;padding-left:15px;}
.goods_desc{color: #999;font-size: 1.2rem;}
.goods_active{border: 1px solid #aaa !important;}



/* 用户充值tab */
    .WuWeiShop_coin_box {
                width: 900px;
                min-height: 250px;
                margin: 1em auto;
				margin-left:220px;
                position: relative;
            }
            .test_tab {
                width: 20%;
				font-size:14px;
				line-height:40px;
                margin-right: -1px;
                border: 1px solid #ccc;
                border-bottom: 0;
                float: left;
				
            }
            .test_label { cursor:pointer;
                display: block;
                padding-top: 5px;
                padding-bottom: 5px;
                background-color: #eee;
                text-align: center;
            }
            .test_radio,
            .test_tab_content {
                position: absolute;
                left: -999em;
            }
			.test_tab_content>form{margin-top:50px;}
			
			.test_tab_content>form>input[type='text']{
			border-radius:2px;
			border:1px solid  #ccc;outline:none;
			font-size:18px;
			width:80px;
			text-align:center;
			height:30px;}
			.test_tab_content>img{margin-left:-550px; border:1px solid #ccc;}
			
			.test_tab_content>form>input[type='submit']{
			 background: #62a8ea; outline:none; border:1px solid #62a8ea; width:70px; height:30px; color:#FFF;border-radius:2px;
			}
			
			.test_tab_content>form>input[type='submit']:hover{opacity:.7;cursor:pointer;}
			
            .test_radio:checked ~ .test_tab_content {
                margin-top: -1px;
                padding: 1em 2em;
                border: 1px solid #ccc;
                left: 0;
                right: 0;
            }
            .test_radio:checked ~ .test_label {
                background-color: #fff;
                border-bottom: 1px solid #fff;
                position: relative;
                z-index: 1;
            }
			